Bug 71763 - Unable to dial ppp configuration added with redhat-config-network
Unable to dial ppp configuration added with redhat-config-network
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-18 07:29 EDT by Tobias Karlsson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-18 07:29:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tobias Karlsson 2002-08-18 07:29:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020804

Description of problem:
Configuration adds "--remotename" option in /etc/ppp/peers/ppp0 this can not be
handled by wvdial.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Create ppp configuration
2.Look in the peers file
3.
	

Actual Results:  Couldn't dial the configured ppp connection

Expected Results:  Either wvdial should handle --remotename or it should be
removed from the config file.

Additional info:

Content of /etc/ppp/peers/ppp0:

connect "/usr/bin/wvdial --remotename ppp0 --chat 'Telia'"

If i remove:
--remotename ppp0

I can dial the ppp connection by using:
ifup ppp0
Comment 1 Bill Nottingham 2002-08-20 00:36:45 EDT
Fixed iwth new wvdial

Note You need to log in before you can comment on or make changes to this bug.